//#line "mnu_inpt.c" 24
extern int32 GetTime(void );
//#line "mnu_inpt.c" 82
extern boolean InputString(char *buf,char *header,boolean escok,int32 maxwidth);
//#line "mnu_inpt.c" 328
extern boolean MenuInputString(char *buf,char *nameofstring,boolean escok,int32 maxwidth);
//#line "mnu_inpt.c" 353
extern boolean MenuInputValue(int32 *value,char *nameofvalue,boolean escok,boolean hexadecimal,int32 minvalue,int32 maxvalue);
//#line "mnu_inpt.c" 454
extern void DrawSlider(int32 windowhandle,int32 x,int32 y,int32 position,int32 length,boolean vertical);
//#line "mnu_inpt.c" 514
extern void MenuInputSlider(int32 *value,char *header,int32 minimum,int32 maximum);
